package org.gcube.portlets.widgets.githubconnector.client.util;

import com.google.gwt.core.client.Callback;

/**
 * 
 * @author Giancarlo Panichi email: <a
 *         href="mailto:g.panichi@isti.cnr.it">g.panichi@isti.cnr.it</a>
 *
 */
public class GWTMessages {

	public static void alert(String title, String text) {
		AlertDialog alertDialgo = new AlertDialog(title, text);
		alertDialgo.show();

	}

	public static void alert(String title, String text,
			Callback<Void, Void> callback) {
		AlertDialog alertDialgo = new AlertDialog(title, text, callback);
		alertDialgo.show();

	}

}
